@charset "UTF-8";
/* CSS Document */

body {
	background: #4b2c36;
	
	font: 80% Arial, Helvetica, sans-serif;
	
	color: #474747;
}


h1 {

}

img {
	border: none;
}

p {
	line-height: 18px;
}

.copyright {
	float: left;
}

.design {
	float: right;
}

.design a:link {
	color: white;
	text-decoration: none;
}
.design a:visited {
	color: white;
}
.design a:active {
	color: white;
	
}
.design a:hover {
	color: white;
	text-decoration: underline;
}

.images-list {

	list-style: none;

	margin: 0;

	padding: 0;

}


.images-list ul {

	display: none;

}



/**
 * Container
 */

#container {
	width: 800px;
	
	margin: 0 auto;
	
	background: #fffaf5;
	
	overflow: hidden;	
	
}

/**
 * Navigation
 */
 
#navigation {
	height: 38px;
	
	background: #c0b79f;
	
}

#navigation ul {
	float: left;
	list-style: none;
	
	margin: 0;
	padding: 0;
	
	width: 100%;
}

#navigation ul li {
	float: left;  
}

#navigation ul a {
	color: #FFF;
	
	display: block;
	
	padding: 11px 22px;
	
	text-decoration: none;  
}

#navigation ul a:hover {
	background: #85716a;

}

/**
 * Sub-Navigation
 */

#navigation ul ul {
	position: absolute;

	left: -1000em;

	width: 12em;
	
}

#navigation li.hover ul, 
#navigation li:hover ul {
	left: auto;

}

#navigation ul ul li {
	float: none;  }
#navigation ul ul li a {
	border-bottom: 1px solid #FFF;
	background: #85716a;
}
#navigation ul ul a:hover,
#navigation ul ul a.hover{
	background: #e5dfce;
	color: #333;
}


/**
 * Header
 */

#header {
	float: left;
	
	height: 237px;
	width: 800px;
	
	background: url(header-haus-leonie.jpg);

}


/**
 * Main
 */
 
#main {
	float: left;
	padding: 10px;
	
	width: 100%;
	
	margin-top: 5px;
	

}


/**
 * Sidebar
 */
#sidebar {
	float: left;
	
	width: 150px;

	
	background: #FFF;
	
	margin: 0px;
	padding: 0px;

}

/**
 * Fast navigation
 */

#fast-navigation {
	width: 150px;
		
	background: #ececec;
	
	font-size: 11px;
	
}

#fast-navigation a {
	color: #333;
	font-size: 11px;
}

#fast-navigation ul {
	padding-left: 8px;
}

#fast-navigation li{
	list-style: none;
	padding: 2px;
}

#fast-navigation h3 {
	padding: 3px;
	margin: 0px;
	
	display: block;
	
	color: #FFF;
	
	background-color:#4b2c36;
}


/**
 * Content
 */

#content {
	float: left;
	
	width: 580px;
	
	margin: 0px 10px 10px 20px;
	
}

#content h2 {
	padding: 0px;
	margin: 0px;
}

#content ul li a:link, a:visited, a:active {
	color: #CC0033;
}
#content ul li a:hover {
	color: green;
}

/**
 * Footer
 */

#footer {
	width: 800px;
	
	margin: 0 auto;
	
	color: #fffaf5;
	
	font-size: 11px;

}

